How to fix the console error "Deprecated include of L.Mixin.Events" when I include a map with iframe?

Hi,

I have the following error on my web page when I include the iframe given by the export tool

Deprecated include of L.Mixin.Events: this property will be removed in future releases, please inherit from L.Evented instead. Error at checkDeprecatedMixinEvents (https://umap.openstreetmap.fr/static/CACHE/js/850559d69224.js:35:264) at Function.Class.extend (https://umap.openstreetmap.fr/static/CACHE/js/850559d69224.js:30:20) at

What is the problem ? How can I fix it ?

Thanks,
Bertrand

1 post - 1 participant

Read full topic


Ce sujet de discussion accompagne la publication sur https://community.openstreetmap.org/t/how-to-fix-the-console-error-deprecated-include-of-l-mixin-events-when-i-include-a-map-with-iframe/105799